Subject: bug#10578: 24.0.92; No png images on OpenSUSE 12.1

From: Achim Gratz <[email-masked]>
Date: Thu, 26 Jan 2012 18:21:18 +0100

Lars Ingebrigtsen <[email-masked]> writes:
> Anyway, this is the first time I've seen something like this.  My home
> machines usually grow very old and get a lot of different versions of
> various libraries over the year, but compilation of stuff usually
> doesn't fail just because of that.

Anything you've posted looks exactly the same as the situation on my box
(which I've continually upgraded from either version 9.3 or 10.1 to 12.1
Tumbleweed).  So either something else was set differently in the
environment or the configure, I suppose.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptations for Waldorf Q V3.00R3 and Q+ V3.54R2:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada